.w-15{
	width: 15px;
}
.w-20{
	width: 20px;
}
.w-30{
	width: 30px;
}
.w-150{
	width: 150px;
}
.w-100p{
	width: 100%;
}
.w-auto,
.form-control.w-auto{
	width: auto;
}
.max-w-160{
	max-width: 160px;
}
.p-0{
	padding: 0;
}
.p-5{
	padding: 5px;
}
.p-7{
	padding: 7px;
}
.p-15{
	padding: 15px;
}
.pt-30{
	padding-top: 30px;
}
.pr-0{
	padding-right: 0;
}
.pr-7{
	padding-right: 7px;
}
.pb-5{
	padding-bottom: 5px;
}
.pl-0{
	padding-left: 0;
}
.pl-8{
	padding-left: 8px;
}
.p-0-15{
	padding: 0 15px;
}
.p-10-10-10-0{
	padding: 10px 10px 10px 0;
}
.p-10{
	padding: 10px;
}
.p-0-12{
	padding: 0 12px;
}
.p-5-15{
	padding: 5px 15px;	
}
.p-10-15{
	padding: 10px 15px;	
}
.p-20-0{
	padding: 20px 0;
}
.p-30-0{
	padding: 30px 0;	
}
.p-5-0-20-0{
	padding: 5px 0 20px 0;
}
.mt-m30{
	margin-top: -30px;
}
.mt-0{
	margin-top: 0;
}
.mt-3{
	margin-top: 3px;
}
.mt-5{
	margin-top: 5px;
}
.mt-7{
	margin-top: 7px;
}
.mt-10{
	margin-top: 10px;
}
.mt-15{
	margin-top: 15px;
}
.mt-20{
	margin-top: 20px;
}
.mt-24{
	margin-top: 24px;
}
.mt-30{
	margin-top: 30px;
}
.mr-0{
	margin-right: 0;
}
.mr-5{
	margin-right: 5px;
}
.mr-10{
	margin-right: 10px;
}
.mr-20{
	margin-right: 20px;
}
.mb-m20{
	margin-bottom: -20px;
}
.mb-0{
	margin-bottom: 0;
}
.mb-5{
	margin-bottom: 5px;
}
.mb-10{
	margin-bottom: 10px;
}
.mb-20{
	margin-bottom: 20px;
}
.mb-40{
	margin-bottom: 40px;
}
.mb-m5{
	margin-bottom: -5px;
}
.ml-5{
	margin-left: 5px;
}
.ml-10{
	margin-left: 10px;
}
.m-0-15{
	margin: 0 15px;
}
.lh-07{
	line-height: 0.7;
}
.table-bordered.table-bn{
	border: none;
}
.client-interview th{
	border: 1px solid #ddd;
}
table.client-interview{
	border-top: 1px solid #ddd;
}
table.client-interview.client-summary > tbody > tr > td{
	padding: 8px;
}
table.client-interview.client-summary > tbody > tr > td.p-0{
	padding: 0;
}
.cell-nbrl,
.table > thead > tr > th.cell-nbrl,
.table > tbody > tr > th.cell-nbrl,
.table > tfoot > tr > th.cell-nbrl,
.table > thead > tr > td.cell-nbrl,
.table > tbody > tr > td.cell-nbrl,
.table > tfoot > tr > td.cell-nbrl {
	border-right: none;
	border-left: none;
}
.cell-nbt,
.table > thead > tr > th.cell-nbt,
.table > tbody > tr > th.cell-nbt,
.table > tfoot > tr > th.cell-nbt,
.table > thead > tr > td.cell-nbt,
.table > tbody > tr > td.cell-nbt,
.table > tfoot > tr > td.cell-nbt {
	border-top: 1px solid transparent;
}
.cell-nbr,
.table > thead > tr > th.cell-nbr,
.table > tbody > tr > th.cell-nbr,
.table > tfoot > tr > th.cell-nbr,
.table > thead > tr > td.cell-nbr,
.table > tbody > tr > td.cell-nbr,
.table > tfoot > tr > td.cell-nbr {
	border-right: 1px solid transparent;
}
.cell-bt{
	border-top: 1px solid #ddd;
}
.cell-br{
	border-right: 1px solid #ddd;
}
.cell-nbr.cell-0-b{
	border-right: 0px solid transparent;
}
.cell-brl{
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}
.cell-bb{
	border-bottom: 1px solid #ddd;
}
.cell-nbb{
	border-bottom: 1px solid transparent;
}
.cell-bl{
	border-left: 1px solid #ddd;
}
.cell-nbl{
	border-left: 1px solid transparent;
}
.cell-sbb,
.table-bordered > thead > tr > th.cell-sbb,
.table-bordered > thead > tr > td.cell-sbb{
	border-bottom-width: 1px;
}
.border-bold{
	border-width: 2px;
}
.f-12,
.footer.f-12,
.footer.f-12 address{
	font-size: 12px;
	/*line-height: 28px;*/
	line-height: 1.8;
}
.f-14{
	font-size: 14px;
}
.f-16{
	font-size: 16px;
	line-height: 22px;
}
.f-30{
	font-size: 28px;
	line-height: 34px;
}
.f-36{
	font-size: 36px;
	line-height: 42px;
}
.lh-30{
	line-height: 30px;
}
.lime-text, a.lime-text{
	color: #a6ce39;
}
a.lime-text:hover{
	color: #174873;
	text-decoration: none;
}
.navy-text, a.navy-text{
	color: #174873;
}
a.navy-text:hover{
	color: #a6ce39;
}
.white-text{
	color: #fff;
}
.darkgray-text,
a.darkgray-text{
	color: #333;
}
a.darkgray-text:hover{
	color: #a6ce39;
	text-decoration: none;
}
.text-muted:hover{
	text-decoration: none;
}
.lime-bg{
	background-color: #a6ce39;
}
a.lime-bg:hover{
	color: #174873;
}
.navy-bg{
	background-color: #174873;
}
a.navy-bg:hover{
	color: #a6ce39;
}
.gray-bg{
	background-color: #ececec;
}
.white-bg, .panel-default>.white-bg{
	background-color: #fff;
}
.light-gray-icon{
	color: #ababab;
}
.navy-underline{
	border-bottom: 1px solid #174873;
}
.set-relative{
	position: relative;
}
.set-upercase{
	text-transform: uppercase;
}
.set-inline{
	display: inline;
}
.set-block{
	display: block;
}
.set-hidden{
	display: none;
}
.set-bold{
	font-weight: 600;
}
.set-no-border{
	border: none;
}
.set-no-shadow{
	box-shadow: none;
}
.field-error{
	color: #fa405a;
}
.set-ohidden{
	overflow: hidden;
}
.pdf-visible{
	display: none;
}
.form-control-feedback.t-0{
	top: 0;
}
.btn-input-align{
	padding: 3px 8px;
	font-size: 12px;
}
.text-left-overwrite{
	text-align: left !important;
}
.col-sm-1-7{
	position: relative;
  	min-height: 1px;
  	padding-right: 15px;
  	padding-left: 15px;
}
input[type="radio"], input[type="checkbox"]{
	margin-top: 1px;
}
.no-resize{
	resize: none;
}
/*--- SGX --- */
.sgx .lime-text, .sgx a.lime-text,
.sgx .darkgray-text:hover,
.sgx .navy-bg:hover,
.sgx .navy-text:hover{
	color: #0094da;
}
.sgx .lime-bg,
.sgx .irs-v-list-nav li.active, 
.sgx .irs-v-list-nav li:hover, 
.sgx .irs-v-list-nav li.active:hover{
	background-color: #0094da;
}
.sgx .fc-state-highlight {
	background-color: #deedf5;
}
/*--- SGX --- */
@media(min-width: 992px){
	.pl-md-15{
		padding-left: 15px;
	}
	.mt-md-0{
		margin-top: 0;
	}
}
@media(max-width: 991px){
	.mb-sm-10{
		margin-bottom: 10px;
	}
}
@media(min-width: 768px){
	.col-sm-1-7{
		width: 14.2857%;
		float: left;
	}
	.p-sm-0{
		padding: 0;
	}
	.pr-sm-0{
		padding-right: 0;
	}
	.pr-sm-15{
		padding-right: 15px;	
	}
	.pl-sm-0{
		padding-left: 0;
	}
	.pl-sm-15{
		padding-left: 15px;	
	}
	.mt-sm-0{
		margin-top: 0;
	}
	.mt-sm-15{
		margin-top: 15px;
	}
}
@media(max-width: 767px){
	.mt-xs-20{
		margin-top: 20px;
	}
	.mb-xs-10{
		margin-bottom: 10px;
	}
	.mb-xs-20{
		margin-bottom: 20px;
	}
	.pull-left-xs{
		float: left !important;
	}
	.text-center-xs,
	.text-left.text-center-xs{
		text-align: center;
	}
	.no-pull-xs,
	.pull-left.no-pull-xs,
	.pull-right.no-pull-xs{
		float: none !important;
	}
	.btn-default-xs{
	    -moz-user-select: none;
	    background-image: none;
	    border: 1px solid #ccc;
	    border-radius: 4px;
	    cursor: pointer;
	    display: inline-block;
	    font-size: 14px;
	    font-weight: normal;
	    line-height: 1.42857;
	    margin-bottom: 0;
	    padding: 12px;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
	}
	.col-xs-only-12{
		width: 100%;
		float: left;
		min-height: 1px;
	    padding-left: 15px;
	    padding-right: 15px;
	    position: relative;
	}
}
@media(max-width: 447px){
	.f-30-xxs{
		font-size: 30px;
		line-height: 36px;
	}
}